RubyGems Navigation menu

ordrin 0.1.2

Ordrin API wrapper. Used to simplify making calls to the Ordr.in API in Ruby

Gemfile
          gem 'ordrin', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install ordrin -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Ordr.in

Owners:

Total downloads 6,029

For this version 657

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - November 19, 2014 (141 KB)
  2. 1.1.1 - February 13, 2013 (141 KB)
  3. 1.1.0 - February 13, 2013 (141 KB)
  4. 1.0.0 - February 13, 2013 (141 KB)
  5. 0.1.4 - February 13, 2013 (128 KB)
Show all versions (9 total)

Runtime Dependencies: